.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1366px;
	min-height: 349px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-left: auto;
	margin-right: auto;
}

#pu9588
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	left: 170px;
}

#u9588
{
	z-index: 4;
	width: 256px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u9630-4
{
	z-index: 30;
	display: block;
	vertical-align: top;
	margin-left: 77px;
	margin-top: 13px;
	position: relative;
}

#pu9583
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 562px;
}

#u9583
{
	z-index: 2;
	width: 241px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u9631-4
{
	z-index: 34;
	display: block;
	vertical-align: top;
	margin-left: 70px;
	margin-top: 20px;
	position: relative;
}

#pu9598
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 76px;
	left: 956px;
}

#u9598
{
	z-index: 6;
	width: 130px;
	background-color: transparent;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
}

#u9588:hover,#u9583:hover,#u9598:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	margin: 0px;
}

#u9598_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#u9632-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	margin-left: 11px;
	margin-top: 26px;
	position: relative;
}

#pu9603
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-bottom: -168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 410px;
}

#u9603
{
	z-index: 8;
	width: 1366px;
	border-style: solid;
	border-color: #000000;
	background-color: #333333;
	padding-bottom: 16px;
	position: relative;
	border-width: 5px 0px 0px;
}

#u9604-6
{
	z-index: 9;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 20px;
}

#u9605-6
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 170px;
}

#u9606-6
{
	z-index: 21;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 407px;
}

#u12016-6
{
	z-index: 48;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 836px;
}

#u12015-6
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 1087px;
}

#u9610
{
	z-index: 27;
	width: 1366px;
	border-color: #000000;
	background-color: #999999;
	position: relative;
}

#u9611
{
	z-index: 28;
	width: 1366px;
	position: relative;
}

#u9613
{
	z-index: 54;
	width: 600px;
	min-height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 2px;
	position: relative;
}

body
{
	padding-top: 36px;
	padding-bottom: 168px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -409px;
}

